html, body
{
	background: url('/img/background.png');/*#2F2F2F;*/
	font-family: "Trebuchet MS", sans-serif;
	/*font-family: "Arial", sans-serif;*/
	font-size: 14px;
	color: white;
	margin: 0px;
	direction: ltr;
	
}

img
{
	border: 0px;
}
.img-ext
{
	max-width: 400px;
	max-height: 400px;
	border: 1px solid;
}
.img-small
{
	max-width: 150px;
	max-height: 200px;
}

.middle
{
	vertical-align: middle;
}
.sub
{
	vertical-align: sub;
}

a
{
	outline: none;
	text-decoration: none;
	font-weight: bold;
	color: Gray;
	cursor: pointer;
}
a:hover, a.active, a:hover span
{
	color: white;
	/*transition: color 0.218s ease 0s;*/
}
abbr
{
	cursor: help;
}

#top
{
	background: black;
	margin: 0;
}
.wrapper
{
	width: 798px;
	margin: 0 auto;
}
#menu
{
	padding: 0;
	padding-top: 15px;
	height: 75px;
	position: relative;
	text-align: center;/*background: white;*/
}
#menu li
{
	list-style: none;
	display: inline-block;
	font-size: 12px;
	vertical-align: middle;
}
/*
#menu li#menulogo
{
	width: 37%;
}
#menu li.menuentry
{
	width: 9.8%;
}*/
#menu li h1
{
	font-size: 12px;
	text-indent: -9999px;
}
#menu li a
{
	color: white;
	display: block;
	text-align: center;
}
.logo
{
	width: 298px;
	height: 40px;
	background: url('/img/logo-skin.png') no-repeat 0 0; /*-42px;*/
}
.logo:hover, li.active .logo
{
	background-position: 0 0;
}
#logo-3years
{
	background-image: url('/img/logo-skin-3years.png');
}
#logo-4years
{
	background-image: url('/img/logo-skin-4years.png');
}
#logo-5years
{
	background-image: url('/img/logo-skin-5years.png');
}
#logo-winter
{
	background-image: url('/img/logo-skin-winter.jpg');
	height: 55px;
}
#menu li span.icon
{
	background: url('/img/menu-skin.png?v=4') no-repeat 0 0;
	margin-bottom: 3px;
}
#menu li .icon
{
	display: block;
	width: 38px;
	height: 34px;
	margin: 0px 20px 9px;
}
#menu li .thin
{
	margin-left: 5px;
	margin-right: 5px;
}
#menu li a .upload
{
	background-position: 0px -36px;
}
#menu li a:hover .upload, #menu li.active a .upload
{
	background-position: 0px 0;
}
#menu li a .top
{
	background-position: -43px -36px;
}
#menu li a:hover .top, #menu li.active a .top
{
	background-position: -43px 0;
}
#menu li a .random
{
	background-position: -120px -36px;
}
#menu li a:hover .random, #menu li.active a .random
{
	background-position: -120px 0;
}
#menu li a .queue
{
	background-position: -83px -36px;
}
#menu li a:hover .queue, #menu li.active a .queue
{
	background-position: -83px 0;
}
#menu li a .games
{
	background-position: -316px -35px;
}
#menu li a:hover .games, #menu li.active a .games
{
	background-position: -316px 0px;
}
#menu li a .register
{
	background-position: -243px -35px;
}
#menu li a:hover .register, #menu li.active a .register
{
	background-position: -243px 0px;
}
#menu li a .login
{
	background-position: -205px -35px;
}
#menu li a:hover .login, #menu li.active a .login
{
	background-position: -205px 0px;
}

#menu li a .notifications
{
	background-position: -164px -35px;
}
#menu li a:hover .notifications
{
	background-position: -164px 0px;
}

#menu li a .mod
{
	background-position: -280px -37px; 
}
#menu li a:hover .mod, #menu li.active a .mod
{
	background-position: -280px 0px;
}

#menu li#user-icon > a
{
	position: relative;
	top: -3px;
	/*margin-right: 21px;*/
}

ul#notifications-menu
{
	display: none;
	position: absolute;
	padding: 8px;
	width: 62px;
	z-index: 1;
}
#menu li#notifications-icon:hover, #menu li#notifications-icon:hover ul#notifications-menu
{
	box-shadow: 0px 15px 15px black;
	background: #393939;
}
#menu li#notifications-icon:hover ul#notifications-menu
{
	display: block;
}
ul#notifications-menu li
{
	display: block;
	padding-top: 5px;
	border-top: 1px solid #434343;
}
ul#notifications-menu li:hover
{
	background: #434343;
}
#notifications-menu li a
{
	width: 27px;
	height: 27px;
	background: url('/img/notifications-skin.png?v=0') no-repeat;
}
ul li #notifications-pms
{
	background-position: 0px 0px;
}
ul li #notifications-pms:hover
{
	background-position: 0px -60px;
}
ul li #notifications-comments
{
	background-position: -39px 0px;
}
ul li #notifications-comments:hover
{
	background-position: -39px -60px;
}
ul li #notifications-main
{
	background-position: -116px 0px;
}
ul li #notifications-main:hover
{
	background-position: -116px -60px;
} 
ul li #notifications-friends
{
	background-position: -76px 0px;
}
ul li #notifications-friends:hover
{
	background-position: -76px -60px;
}
ul#notifications-menu li a span
{
	margin-left: 25px;
}
.tooltip
{
	background: red;
	padding: 0 2px;
	border-radius: 1px;
}

ul#mod-menu
{
	display: none;
	position: absolute;
	right: 6px;
	padding: 8px;
	z-index: 1;
}
#menu li#mod-icon:hover, #menu li#mod-icon:hover ul#mod-menu
{
	box-shadow: 0px 15px 15px black;
	background: #393939;
}
#menu li#mod-icon:hover ul#mod-menu
{
	display: block;
}
ul#mod-menu li:hover
{
	background: #434343;
}
ul#mod-menu li
{
	display: block;
	padding: 3px;
	border-top: 1px solid #434343;
}
ul#mod-menu li a
{
	text-align: right;
}

ul#user-menu
{
	display: none;
	position: absolute;
	right: 6px;
	margin-top: 6px;
	padding: 8px;
	z-index: 1;
}
#menu li#user-icon:hover ul#user-menu
{
	box-shadow: 0px 15px 15px black;
	background: #393939;
}
#menu li#user-icon:hover ul#user-menu
{
	display: block;
}
ul#user-menu li
{
	display: block;
	padding: 3px;
	border-top: 1px solid #434343;
}
ul#user-menu li:hover
{
	background: #434343;
}
ul#user-menu li a
{
	text-align: right;
}

#follow
{
	margin: 5px;
	position: absolute;
	top: 0px;
}
#rss
{
	margin: 5px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.follow-icon
{
	background: url('/img/follow-skin.png?v=2') no-repeat;
	display: block;
	width: 39px;
	height: 40px;
}
#icon-rss
{
	background-position: 0 -200px;
}
#icon-rss:hover
{
	background-position: 0 -160px;
}
#icon-facebook
{
	background-position: 0 -40px;
}
#icon-facebook:hover
{
	background-position: 0 0;
}
#icon-twitter
{
	background-position: 0 -120px;
}
#icon-twitter:hover
{
	background-position: 0 -80px;
}
#icon-googleplus
{
	background-position: 0 -278px;
}
#icon-googleplus:hover
{
	background-position: 0 -239px;
}
#icon-pinterest
{
	background-position: 0 -360px;
}
#icon-pinterest:hover
{
	background-position: 0 -319px;
}

#main
{
	margin: auto;
}

.title
{
	font-size: 30px;
	color: Grey;
	font-weight: bold;
	margin: 0px;
}
.demot-title
{
	font-size: 24px;
	font-weight: bold;
	margin: 0px;
}
.subtitle
{
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
}
.subtitle2
{
	font-size: 16px;
	margin: 0px;
}
.small
{
	font-size: 12px;
}

.demot
{
	/*border: 2px solid black;*/
	padding: 10px;
	margin: 15px 2px;
	background: #1a1a1a; /*#212121;*/
	overflow: visible;
}
.demot-small
{
	height: 230px;
	width: 150px;
}

.demot-icon
{
	background: url('/img/demot-skin.png?v=1') no-repeat;
	display: inline-block;
	height: 18px;
	width: 25px;
}
.icon-small
{
	display: inline-block;
	width: 12px;
	height: 12px;
}
.icon-online
{
	background-position: -6px -2px;
}
.icon-offline
{
	background-position: -6px -18px;
}
.icon-star
{
	background-position: 0px -36px;
}
.icon-star:hover
{
	background-position: 0px -56px;
}
.icon-star.clicked
{
	background-position: 0px -76px;
}
.icon-eye
{
	background-position: 0px -96px;
}
.icon-eye:hover
{
	background-position: 0px -114px;
}
.icon-eye.clicked
{
	background-position: 0px -132px;
}

.votes-line
{
	width: 652px;
	margin: 0 auto;
	padding-left: 5px;
}
.button-vote
{
	float: left;
	display: block;
	width: 93px;
	height: 29px;
	border-radius: 6px;
	background-color: #333333;
	text-align: center;
	margin-right: 20px;
	color: white;
}
.button-vote-icon
{
	float: left;
	display: block;
	width: 9px; /*max 9px */
	height: 29px;
	position: relative;
	left: 80px;
	border-radius: 6px;
	padding: 0 9px;
}
.button-vote-icon-plus, .button-vote-plus:hover, .button-vote-plus.active
{
	background-position: 7px -682.5px;
	background-color: #008600;
}
.button-vote-icon-minus, .button-vote-minus:hover, .button-vote-minus.active
{
	background-position: 6.5px -721px;
	background-color: #cd0c06;
}
.button-vote-caption
{
	font-size: 20px;
	position: relative;
	top: 2px;
	left: -18px;
}

.icon-counter
{
	float: left;
	background-position: -76px -678px;
	width: 55px;
	height: 32px;
	position: relative;
	top: 4px;
	left: -2px;
}
.vote-counter
{
	color: black;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin: 0px auto;
	width: 40px;
	position: relative;
	top: 3px;
}

.button
{
	display: inline;
	color: white;
	padding: 3px 17px 3px 35px;
	background-color: #393939;	
}
.button-noicon
{
	padding: 3px 17px;
}
.button:hover
{
	background-color: #575757;
}
#button-comments
{
	background-position: 0px -176px;
}
#button-comments:hover
{
	background-position: 0px -151px;
}
#button-votes
{
	background-position: 0px -227px;
}
#button-votes:hover
{
	background-position: 0px -202px;
}
.icon-plus
{
	background-position: 0px -250px;
}
.icon-plus.clicked
{
	background-position: 0px -261px;
}
.icon-minus
{
	background-position: -16px -250px;
}
.icon-minus.clicked
{
	background-position: -16px -261px;
}
.icon-arrow
{
	height: 30px;
	width: 45px;
}
#icon-arrow-up
{
	background-position: 0px -431px;
}
.arrow:hover #icon-arrow-up
{
	background-position: 0px -283px;
}
#icon-arrow-down
{
	background-position: 0px -517px;
}
.arrow:hover #icon-arrow-down
{
	background-position: 0px -369px;
}
#arrows
{
	position: fixed;
	top: 140px;
	left: 355px;
	margin-left: 50%;
}
.arrow
{
	display: block;
	padding: 100px 0;
}
#ad1
{
	position: fixed;
	top: 90px;
	left: 400px;
	margin-left: 50%;
}
#ad2
{
	position: fixed;
	top: 90px;
	right: 400px;
	margin-right: 50%;
}

#down
{
	text-align: center;
	font-size: 12px;
	color: Gray;
}
#noscript
{
	position: absolute;
	top: 55px;
}

.info
{
	border: 2px solid green;
	padding: 10px;
	margin: 15px 2px;	
	/*background:#90EE90;*/
	font-weight: bold;
	text-align: center;
	color: white;	
}
.alert
{
	border: 2px solid blue;
	padding: 10px;
	margin: 15px 2px;	
	/*background: #6699FF;*/
	font-weight: bold;
	text-align: center;
	color: white;	
}
.error
{
	border: 2px solid red;
	padding: 10px;
	margin: 15px 2px;	
	/*background:#CD5C5C;*/
	font-weight: bold;
	text-align: center;
	color: white;
}

.align-left
{
	text-align: left;
}
.align-center
{
	text-align: center;
}
.align-right
{
	text-align: right;
}
.float-left
{
	float: left;
}
.float-right
{
	float: right;
}
.clear
{
	clear: both;
}

.break-word
{
	word-wrap: break-word;
}
.overflow
{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.display-none
{
	display: none;
}
.display-block
{
	display: block;
}
.display-inline
{
	display: inline;
}
.display-table
{
	display: table;
}

.left-column
{
	float: left;
	width: 40%;
	font-weight: bold;
}
#profile-avatar
{
	position: relative;
	float: left;
}
#profile-ranking
{
	position: absolute;
	top: 10px;
	right: -14px;
	padding: 2px;
	font-size: 11px;
	font-weight: bold;
}
#profile-ranking-triangle
{
	float: right;
	border-left-style: solid;
	border-left-width: 12px;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-right: none;
}
#profile-ranking-number
{
	float: right;
	padding: 2px 10px;
	color: white;
}
.profile-line
{
	float: left;
	margin: 0 0 14px 20px;
	border-bottom: 1px solid #393939;
	width: 70%;
}
.profile-line h1
{
	margin: 0;
}
.award
{
	margin: 2px;
	vertical-align: middle;
}
.friend-add
{
	background-image: url('/img/friend-add.png');
	background-repeat: no-repeat;
	background-position: 8px;
}
.friend-remove
{
	background: url('/img/friend-remove.png') no-repeat 8px;
	background-repeat: no-repeat;
	background-position: 8px;
}

div#comments
{
	margin-left: 15px;
}
.tab
{
	margin-left: 60px;
}
.comment-mine
{
	background: #333333; /*#282828;*/
}
.comment-new
{
	background: #303000; /*#232415*/
}
div.comment-above, header.comment-above
{
	padding: 5px;
	background: #303030;
	border-radius: 2px;
}
div.comment-above-highlighted, header.comment-above-highlighted
{
	background: #383838;
}
.comment-above-hidden
{
	opacity: 0.4;
}
.comment
{
	margin: 0px 0px 10px 10px;
	float: left;
	width: 88%;
	word-wrap: break-word;
}
.comment-sub
{
	width: 87%;
}
.comment-below
{
	text-align: right;
	visibility: hidden;
}
.comment:hover .comment-below
{
	visibility: visible;
}

.yellow
{
	color: yellow;
	font-weight: bold;
}
.red
{
	color: red;
}
.green
{
	color: green;
}
.blue
{
	color: blue;
}
.white
{
	color: white;
	font-weight: normal;
}
.dark
{
	color: Gray;
}


.column5
{
	width: 5%;
	float: left;
}
.column10
{
	width: 10%;
	float: left;
}
.column15
{
	width: 15%;
	float: left;
}
.column20
{
	width: 20%;
	float: left;
}
.column25
{
	width: 25%;
	float: left;
}
.column30
{
	width: 30%;
	float: left;
}
.column35
{
	width: 35%;
	float: left;
}
.column40
{
	width: 40%;
	float: left;
}
.column50
{
	width: 50%;
	float: left;
}
.column60
{
	width: 60%;
	float: left;
}
.column75
{
	width: 75%;
	float: left;
}


.search
{
	margin: 0px 2px;
}
.search form div input[type="text"]
{
	width: 240px;
}



/* user colors */
.color0
{
	color:#393;
}
.color0border
{
	border: 1px solid #393;
}
.color0background
{
	background: #393;
}
.color1
{
	color:#FF5917;
}
.color1border
{
	border: 1px solid #FF5917;
}
.color1background
{
	background: #FF5917;
}
.color2
{
	color:#B00;
}
.color2border
{
	border: 1px solid #B00;
}
.color2background
{
	background: #B00;
}
.color3
{
	color:#0099FF;
}
.color3border
{
	border: 1px solid #0099FF;
}
.color4
{
	color:#999;
}
.color4border
{
	border: 1px solid #999;
}




/* upload image */
@font-face
{
	font-family: 'timesnewroman';
	src: local('Times New Roman'), url('/fonts/TIMES.TTF');
}
@font-face
{
	font-family: 'robotom';
	src: local('Cabin Medium'), url('/fonts/ROBOTO-MEDIUM.TTF');
}
.upload label
{
	width: 20%;
	float: left;
	margin: 2px 0;
}
.upload input
{
	width: 65%;
	margin: 2px 0;
}
.upload .input-title, .upload .input-desc
{
	width: 100%;
	border: 0;
	background: black;
	color: white;
	text-align: center;
	width: 584px;
}
.input-title
{
	font-size: 38px;
	font-family: "Times New Roman";
	font-style: normal;
}
.input-desc
{
	font-size: 18px;
	font-family: "robotom";
}
.upload #input-tags
{
	width: 47.7%;
}
.under-demot
{
	position: relative;
	top: -100px;
}

/*contact form*/
.form label
{
	float: left;
	width: 25%;
	margin: 2px 0;
}
.form input, .form textarea, .form select
{
	width: 30%;
	margin: 2px 0;
}
/*comment*/
#compose input, #compose textarea, #compose select
{
	width: 60%;	
}


.position-absolute
{
	position: absolute;
}

/* profile tabs */
ul.tabbernav
{
	padding: 0;
	margin: 0;
	width: 100%;
	overflow: hidden;
}
ul.tabbernav li
{
	list-style: none;
	display: inline;
}
ul.tabbernav li ul
{
	padding: 0;
}
ul.tabbernav li a
{
	float: left;
	display: block;
	width: 123px; /*16%;*/
	font-size: 11px;
	text-align: center;
	padding: 5px 0px;
	border: 1px solid black;
	color: white;
	background: #393939;
}
ul.tabbernav li a:hover
{
	background: #575757;
}
ul.tabbernav li a.tabberactive
{
	/*border-bottom: 2px solid #393939;*/
	background: #575757;
}


/* pm */
#pm-table
{
	width: 100%;
	border-spacing: 0px;
	table-layout: fixed;
}
.pm:hover
{
	background: #404040;
}
.pm-from
{
	width: 25%;
	vertical-align: top;
}
.pm-date
{
	width: 11%;
}
.readed
{
	font-weight: normal;
}

.loader
{
	text-align: center;
	width: 489px;
	height: 254px;
	margin: 0 auto;
	background: url('/img/loader.gif');
	cursor: progress;
}

.ui-autocomplete
{
	position: absolute;
	cursor: default;
	border: 1px solid black;
}
.ui-menu
{
	list-style: none;
	padding: 1px;
	margin: 0;
	display: block;
}
.ui-menu-item
{
	background: black;
	cursor: pointer;
}
.ui-menu .ui-menu-item
{
	margin: 0;
	padding: 0;
	width: 100%;
}
.ui-menu .ui-state-hover, .ui-menu .ui-state-focus, .ui-menu .ui-state-active
{
	margin: -1px;
	padding: 1px;
	background-color: Gray;
	color: white;
}
.ui-helper-hidden-accessible
{
	display: none;
}


/* page links */
.page-links
{
	height: 30px;/*40*/
	overflow: hidden;
	z-index: 1;
}
.page
{
	margin: 2px;
	float: left;
	font-weight: bold;
	background: black;
	font-size: 11px;
	padding: 5px 0px;
}
.page-active
{
	border: 1px solid white;
	color: white;
}
.page-inactive
{
	border: 1px solid Gray;
}
.page-inactive:hover
{
	border: 1px solid white;
}
.page1
{
	padding-left: 32px;/*15*/
	padding-right: 32px;
}
.page2
{
	padding-left: 29px;/*12*/
	padding-right: 29px;
}
.page3
{
	padding-left: 26px;/*9*/
	padding-right: 26px;
}
.page4
{
	padding-left: 23px;/*6*/
	padding-right: 23px;
}
.page5
{
	padding-left: 20px;/*3*/
	padding-right: 20px;
}
.page6
{
	padding-left: 17px;
	padding-right: 17px;
}

#content-slider
{
	height: 5px;
	margin: 10px 50px 0px 10px;
	background: #212121; /*#BBBBBB;*/
	border: 1px solid grey;
	position: relative;
	visibility: hidden;
}
.ui-slider-handle
{
	margin-left: -10px;
	width: 20px;
	height: 5px;
	position: absolute;
	background: Gray;
	border: solid 1px Gray;
	top: -1px;
}


/* tags */
#tag-cloud-caption
{
	width: 150px;
	font-size: 28px;
	height: 8.7em;
	padding: 0 5px;
}
#los
{
	font-size: 87px;
	position: relative;
	top: -15px;
	left: -3px;
}
#mejores
{
	font-size: 33px;
	position: relative;
	top: -35px;
	left: -1px;
	line-height: 0.9em;
	text-align: center;
	display: block;
}
#de
{
	font-size: 130px;
	position: relative;
	top: -65px;
	left: -4px;
}
#tag-cloud
{
	width: 620px;
	line-height: 1.39;
	text-align: justify;
	overflow: hidden;
	padding: 0px 5px;
	/*	height: 10.8em;
	height: 15em;
	*/
	font-size: 15px;
}
#tag-cloud:after
{
	content: "";
	display: inline-block;
	width: 100%;
}


.ui-tooltip
{
	background: black;
	padding: 3px;
	position: absolute;
	z-index: 9999;
	max-width: 400px;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
}
#rules
{
	font-weight: bold;
}

#likebox
{
	width: 500px;
	margin: 0 auto;
}

.addthis
{
	width: 314px;
	display: inline-block;
	/*position: relative;
	top: -1px;*/
}

#gpt_unit_9891788\/ES_Desmotivaciones_es_728X90_ROS_Floor_1_ad_container
{
	width: 728px;
	margin: 0 auto;
}
